## org.apache.cassandra.db
Class DBConstants

    java.lang.Object
      org.apache.cassandra.db.DBConstants

    public class DBConstants

extends java.lang.Object

Field Summary
`static int` `boolSize`
`static int` `intSize`
`static int` `longSize`
`static int` `shortSize`
`static int` `tsSize`

Constructor Summary
`DBConstants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### boolSize

    public static final int boolSize

See Also:
  Constant Field Values

### intSize

    public static final int intSize

See Also:
  Constant Field Values

### longSize

    public static final int longSize

See Also:
  Constant Field Values

### shortSize

    public static final int shortSize

See Also:
  Constant Field Values

### tsSize

    public static final int tsSize

See Also:
  Constant Field Values

Constructor Detail

### DBConstants

    public DBConstants()

Copyright © 2012 The Apache Software Foundation